# isPublic

val < T : Any > Class < T >. isPublic : Boolean

Check if the Class is public.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is public, `false` otherwise.

#### See also

Modifier.isPublic

val Member . isPublic : Boolean

Check if the Member is public.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is public, `false` otherwise.

#### See also

Modifier.isPublic